# CortexPilot read-only MCP starter for Codex.
# Place under ~/.codex/config.toml or .codex/config.toml and adjust paths as needed.

[mcp_servers.cortexpilot_readonly]
command = "bash"
args = ["/absolute/path/to/CortexPilot/scripts/run_readonly_mcp.sh"]
cwd = "/absolute/path/to/CortexPilot"
startup_timeout_sec = 20
tool_timeout_sec = 60
enabled = true
required = false
